/* GENERAL */
.shadow-0 {
    border: 1px solid #eee;
}
.shadow-1 {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}
.shadow-2 {
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19), 0 8px 17px 0 rgba(0, 0, 0, 0.2);
}
.shadow-3 {
    box-shadow: 0 17px 50px 0 rgba(0, 0, 0, 0.19), 0 12px 15px 0 rgba(0, 0, 0, 0.24);
}
.shadow-4 {
    box-shadow: 0 25px 55px 0 rgba(0, 0, 0, 0.21), 0 16px 28px 0 rgba(0, 0, 0, 0.22);
}
.shadow-5 {
    box-shadow: 0 40px 77px 0 rgba(0, 0, 0, 0.22), 0 27px 24px 0 rgba(0, 0, 0, 0.2);
}

a{
	-webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

a.button.cta {
	font-size: 1.6em;
    font-weight: bold;
    padding: 12px;
    width: 40%;
    text-align: center;
    border-radius: 8px;
    display: block;
    margin: 0 auto;
}
a.button.cta:hover {
    text-decoration: none;
}

.bsa-card,
.related.products,
.archive .site-main{
	padding: 16px;
	background: white;
	box-shadow: 0px 10px 25px rgb(60 65 83 / 6%);
	margin: 0 auto 32px;
	border-radius: 8px;
}

body.single #primary.bsa-card,
body.archive #primary.bsa-card{
	padding: 0 !important;
	background: transparent !important;
	box-shadow: none !important;
	
}


/* SIDEBAR */
.widget_block,
.widget_shopping_cart{
	padding: 20px;
	border-radius: 8px;
	background: white;
	border: solid 2px rgba(44, 62, 80, 0.25);
}
ul.wc-block-product-categories-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1.3em;
}
ul.wc-block-product-categories-list li{
	margin-bottom: 8px;
}
ul.wc-block-product-categories-list li:last-child{
	margin-bottom: 0;
}
.widget {
    margin: 0 0 2em 0 !important;
}
.widget-area a.button {
    width: 100%;
    text-align: center;
}
p.woocommerce-mini-cart__buttons{
	margin-bottom: 0;
}




/* POSITIONING */
.relative {
	position:relative;
}
.center-vertical {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
}
.center-horizontal {
	margin-left: auto;
	margin-right: auto;
}
.center-both {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.bottom {
	position:absolute;
	bottom:0;
}
.top {
	position:absolute;
	top:0;
}


/* NAVIGATION */
.navbar-brand{
	max-width: 250px;
}
.wpmenucart-contents{
	color: #fff !important;
	padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
    display: block !important;
    padding: 0.5rem 2rem !important;
}
.wpmenucart-contents:hover{
	text-decoration: none !important;
}


/* FOOTER */
p.message{
	text-align: center;
	font-size: 1.8em;
	min-height: 88px;
	padding: 22px 0 10px;
}
figure.wp-block-image{
	margin: 0 !important;
	text-align: center;
}
#menu-footer a.nav-link{
	text-align: center;
	padding: 6px;
	font-weight: bold;
}

/* HOMEPAGE */
#page-sub-header {
    padding-top: 1rem;
}
.cat-wrap{
	margin: 40px auto;
}
.cat-block{
	border: solid #fbfcff 4px;
	border-radius: 8px;
	overflow: hidden;
	height: 250px;
}
.cat-link{
	display: block;
	cursor: pointer;
}
.cat-block h3{
	background: rgb(199 218 220 / 75%);
    padding: 8px 16px;
    color: #2c3e4f;
    border-radius: 4px;
    width: 60%;
    z-index: 10;
    font-weight: bold;
}

.img-hover-zoom--blur img {
  transition: transform 1s, filter 1s ease-in-out;
  filter: blur(0);
  transform: scale(1.2);
  transform-origin: center center;
}

.img-hover-zoom--blur:hover img {
  filter: blur(3px);
  transform: scale(1);
}


#recent{
	margin: 2em 0 80px;
	padding: 40px 0 30px;
	background: #c7dbdc;
	text-align: center;
	box-shadow: inset 0px 0px 20px rgb(0 0 0 / 20%)
}
.product-card {
    padding: 0 8px;
}
.product-card a h3{
	margin: 8px auto 0;
	font-size: 1.1em;
	font-weight: 900;
}
.product-card a{
	color: #2C3E50;
}
.product-card span.price{
	color: #2C3E50;
}
.product-card a:hover{
	text-decoration: none;
	color: #0f7864;
}
.img-wrapper{
	overflow: hidden;
	border-radius: 4px;
}
.img-wrapper img {
  transition: transform 1s;
  transform: scale(1.3);
  transform-origin: center center;
}

.img-wrapper:hover img {
  transform: scale(1);
}

.owl-dots{
	display: none;
}
div#metaslider_84{
	max-height: 50vh !important;
}


/* WOOCOMMERCE */
.sku_wrapper{
	display: none;
}
h2.woocommerce-loop-product__title {
    text-align: center;
    font-weight: bold;
    font-size: 1.2em;
}
.posted_in{
	color: white;
}
.posted_in span.cat-text{
	color: #333;
	font-weight: bold;
}
.posted_in a{
	font-weight: 600;
    background: rgba(44, 62, 80, 0.25);
    display: inline-block;
    border-radius: 4px;
    padding: 2px 8px;
    margin-bottom: 8px;
    color: rgba(44, 62, 80, 1);
    font-size: 13px;
}
.posted_in a:hover{
	background: rgba(44, 62, 80, 1);
	color: #18BC9C;
	text-decoration: none;
}
.woocommerce .quantity .qty {
    padding: 3px;
    border: solid 2px #18BC9C;
    border-radius: 4px;
    margin-right: 8px;
}
.woocommerce span.onsale {
    min-height: 0;
    line-height: 1.5;
    border-radius: 4px;
    background-color: #008bbf;
}
.woocommerce-result-count{
	display: none;
}
.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    padding: 8px 10px;
}
.woocommerce .woocommerce-ordering {
    margin: 0 0 1em;
    font-size: 1.1em;
}
input#wp-block-search__input-1 {
    border-radius: 4px;
    padding: 4px 8px;
    border: solid 2px #17bc9b;
    background: #e9ecef;
    font-size: 1.1em;
    width: 80%;
}
label.wc-block-product-search__label {
    font-size: 1.3em;
    font-weight: 400;
}
.wp-block-woocommerce-product-search button{
	width: 18%;
    margin: 0px 0% 0 2%;
    border-radius: 4px;
    border: none;
    padding: 7px 0 5px;
    background: #17bc9b;
    color: white;
}
.woocommerce ul.products li.product a img{
	border-radius: 4px;
	margin-bottom: 0;
	transition: transform 1s;
	transform: scale(1);
	transform-origin: center center;
}
.wc-block-grid__product .wc-block-grid__product-image{
	margin-bottom: 0;
}
.wc-block-grid__product-title{
    padding: .5em 0;
    font-weight: bold;
    font-size: 1.09em;
    font-family: 'Montserrat', sans-serif!important;
}
li.wc-block-grid__product {
    padding: 0 5px;
}
.woocommerce ul.products li.product .price {
    color: #2C3E50;
    display: block;
    font-weight: 400;
    margin: 0;
    font-size: 1em;
}
.wc-block-grid__product .wc-block-grid__product-image, .wc-block-grid__product .wc-block-grid__product-title {
    margin: 0;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #008bbf;
    font-size: 1.25em;
}
.related .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
margin-bottom: 32px !important;
}
span.woocommerce-input-wrapper {
	width: 100%;
}
h3#order_review_heading {
    padding: 32px 20px 8px;
}
div#order_review {
    padding: 0 20px;
}
button#place_order {
    width: 100%;
    font-size: 1.8em;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    font-size: .65em;
}
/*
.woocommerce ul.products li.product a:hover img{
	transform: scale(1.2);
}
*/

.woocommerce ul.products li.product .price{
	text-align: center;
}

.wc-block-grid__products .wc-block-grid__product-image img {
    height: auto;
    width: 100%;
    border-radius: 4px;
    margin-bottom: 0;
    transition: transform 1s;
    transform: scale(1);
    transform-origin: center center;
}


/* INSIDE PAGE */
h1.product_title.entry-title {
    font-weight: bold;
    color: #2C3E50;
}

/*
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background:#18BC9C !important;
	background-color: #18BC9C !important;
	color:white !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border-color:#ca0606 !important;
}
*/
/*

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
	background:red !important;
	background-color:red !important;
	color:white !important;
	text-shadow: transparent !important;
	box-shadow: none;
	border-color:#ca0606 !important;
}
*/

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, a.button {
	background: #18BC9C !important;
	color:white !important;
	text-shadow: transparent !important;
	border-color:#ca0606 !important;
	-webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, a.button:hover {
	background: #0f7864 !important;
	box-shadow: none;
	text-shadow: transparent !important;
	color:white !important;
	border-color:#ca0606 !important;
}


@media only screen and (max-width: 767px) {
	#main-nav a.nav-link{
		font-size: 2em !important;
		text-align: center !important;
	}
	#main-nav .navbar-nav{
		margin-top: 30px !important;
	}
	.navbar-dark .navbar-toggler{
		border-color: #17bc9b !important;
	}
	a.wpmenucart-contents{
		text-align: center;
		font-size: 1.3em;
	}
	.site-content{
		padding: 24px 8px;
	}
	.navbar-brand{
		max-width: 150px;
	}
}